/* News Block
*******************************************************************/
.news-block.block .block-content { padding: 8px; }
.news-block.block .block-content p{ display: inline;}
.read-more{display: inline;  margin-left: 4px;}
.news-block.block h5{ display: inline;}
.news-block.block .publish-date { display: inline;}
.news-block.block .social-links{   border-left: 1px solid #ccc;  display: inline;  margin-left: 10px;  padding-left: 10px;}

/* Related title
*******************************************************************/
.news-related-title h3{ font-weight: normal; padding-bottom: 5px; padding-top: 5px;}

/* message
*******************************************************************/
.notice-msg{ margin-bottom: 1em;}

/* right and left panel block
*******************************************************************/
.block-news .news-list{ padding: 3px 9px;}
.block-poll .news-list label{font-weight: normal;}
.block-poll .news-list .active label{font-weight: bold;}